/**
 * (c) Copyright, 2008-2014 Massachusetts Institute of Technology.
 *
 *     This material may be reproduced by or for the
 *     U.S. Government pursuant to the copyright license
 *     under the clause at DFARS 252.227-7013 (June, 1995).
 */
html {
    overflow: auto;
}

body {
    font-size: 12px;
    margin: 0px;
    font-family: Arial
}

a img {
    border: none;
}

h1 {
    font-size: 1.6em;
    margin-top: 0;
}

input[type=submit], input[type=button] {
    font-size: 14px;
    margin: 5px 5px 5px 0;
    cursor: pointer;
}

input[type=text], input[type=password], input[type=email], textarea {
    font-size: 12px;
    padding-left: 1px;
}

.dialog {
    font-size: 12px;
}

.tableControl, .actionButtons {
    width: 100%;
}

.tableControl a {
    padding-left: 10px;
}

.tableControl {
    text-align: right;
}

.footer {
    text-align: center;
    font-size: 11px;
    margin-bottom: 10px;
}

.rich-table {
    width: 100%;
}

.body {
    padding: 10px;
}

.columnHeader:hover {
    color: #FF6600;
}

.message {
    padding: 5px;
    list-style: none;
    border: 0;
    background: none;
    padding: 0;
    color: #000000;
    margin: 5px 0 8px 0;
    font-size: 12px;
}

.message li {
    background: no-repeat left center;
    padding-top: 1px;
    padding-left: 20px;
    margin-left: 3px;
}

.message li.infomsg {
    background-image: url(../img/msginfo.png);
}

.message li.errormsg {
    background-image: url(../img/msgerror.png);
}

.message li.warnmsg {
    background-image: url(../img/msgwarn.png);
}

.name {
    vertical-align: top;
    font-weight: bold;
    width: 115px;
    float: left;
    padding: 5px;
    margin-top: 3px;
    clear: left;
}

.value {
    float: left;
    padding: 5px;
    text-align: left;
}

.error {
    float: left;
    padding: 5px;
}

.errors {
    color: red;
    vertical-align: middle;
}

img.errors {
    padding-right: 5px;
}

.errors input, .errors textarea {
    border: 1px solid red !important;
}

.required {
    color: red;
    padding-left: 2px;
}

.rich-stglpanel-body {
    overflow: auto;
}

/* the specificity here is necessary to override the defaults */
.rich-panel .rich-panel-header,
.rich-stglpanel .rich-stglpanel-header {
    padding: 2px 3px;
}

select {
    font-size: 12px;
}

.rich-panel input[type=submit], .rich-panel input[type=button],
.rich-tabpanel input[type=submit], .rich-tabpanel input[type=button] {
    margin-bottom: 0;
}

.tableControl input[type=submit], .tableControl input[type=button], .tableControl select {
    margin: 5px 0 5px 5px;
}

/* I don't know why this is necessary, but the select is off by a pixel on the top and is padding too much on the left */
.tableControl select {
    margin-left: 2px;
    position: relative;
    top: 1px;
}

.actionButtons {
    padding-left: 1px;
    font-size: 12px;
}

.actionButtons select {
    margin: 5px 5px 5px 0;
    vertical-align: bottom;
}

.rich-datalist {
    list-style: square;
    margin: 6px 0 1px 0;
    padding-left: 18px;
}

.rich-list-item {
    padding-bottom: 4px;
}

div.info {
    font-size: 1.25em;
}

ul.bullets {
    list-style: square;
}

ul.bullets li {
    padding-bottom: 2px;
}

td.action {
    text-align: center;
    width: 8em;
    white-space: nowrap;
}

td.action a {
    padding-left: 1px;
    padding-right: 1px;
}

.sa-tab-button em {
    background-image: url(../img/icons/x2.png) !important;
    background-position: right top;
    background-attachment: fixed;
}

.sa-tab-icon {
    padding-right: 8px !important;
    padding-left: 8px !important;
}

.spacer-20 {
    padding-top: 20px;
}

.spacer-10 {
    padding-top: 10px;
}

.spacer-5 {
    padding-top: 5px;
}

.spacer-3 {
    padding-top: 3px;
}

.read-only {
    display: block;
    width: 100%;
    padding: 7px;
    font-size: 1.2em;
    text-align: center;
    height: 12px !important;
    background-color: #555555;
    color: #fff;
}

.publish-archived {
    font-weight: bold;
    display: block;
    padding: 7px;
    font-size: 1.4em;
    text-align: center;
    height: 30px;
    background-color: #3aff0f;
    margin-bottom: 10px;
}

.published-url {
    background-color: #d8fecf;
    border: 1px solid #00ff00;
    display: block;
    font-size: 12px;
    height: 65px;
    padding: 10px;
    word-break: break-all;
}

.published-url-no-break {
    background-color: #d8fecf;
    border: 1px solid #00ff00;
    display: block;
    font-size: 12px;
    height: 65px;
    padding: 10px;
}

.published-url.publishing {
    background-image: url(ext/images/default/shared/loading-balls.gif);
    background-position: 50% 90%;
    background-repeat: no-repeat;
    padding-bottom: 12px !important;
    text-align: center;
}

.published-url .published p {
    margin-bottom: 7px;
}

.published-url .published .header {
    font-weight: bold;
    background-color: transparent;
    color: black;
}

.published-url .published .link a {
    float: left;
}

.published-url .published .link object {
    float: right;
}

.preview .link a {
    float: right;
}

.preview .link object {
    float: left;
}

.legend-item {
    padding: 7px 0;
    border-bottom: 1px solid #cccccc;
}

.legend-item * {
    vertical-align: middle;
    padding: 0 3px;
}

#incidentGrid table caption, #incidentGrid table th, #incidentGrid table td {
    padding: 0 !important;
    margin: 0 !important;
}

.x-form-item.x-form-item-label.x-form-item-bold {
    font-weight: bold;
}

table.pagination.x-btn button {
    font-size: 12px;
    font-weight: bold;
}

table.featureInfo, table.featureInfo td, table.featureInfo th {
    border: 1px solid #ddd;
    border-collapse: collapse;
    margin: 0;
    font-size: 90%;
    padding: 0.4em;
}

table.featureInfo, table.featureInfo td {
    width: 100%;
}

table.featureInfo.metadata th {
    min-width: 120px;
}

table.featureInfo.metadata td {
    word-break: break-all;
}

table.featureInfo th {
    padding: 0.4em;
    font-weight: bold;
    background: #eee;
}

table.featureInfo td {
    background: #fff;
    white-space: pre-wrap;
}

table.featureInfo tr.odd td {
    background: #eee;
}

table.featureInfo caption {
    text-align: left;
    font-size: 100%;
    font-weight: bold;
    padding: .2em .2em;
}

.accordion {
    min-height: 350px;
    min-width: 350px;
}

.accordion .accordion-item {
    border-bottom: 1px solid #333333;
}

.accordion .accordion-item .title {
    display: block;
    font-weight: bold;
    background-color: #D8CFCF;
    padding: 7px;
    text-decoration: none;
}

.accordion .accordion-item .content {
    display: none;
}

.accordion .accordion-item.open .content {
    display: block;
}

.boxMapLabel {
    fill: white !important;
    stroke: black !important;
    stroke-width: 2 !important;
    fill-opacity: 0.7;
    stroke-opacity: 0.2;
}

.shape.freehand {
    background-image: url(../img/tools/shape-freehand.png);
}

.shape.vertex {
    background-image: url(../img/tools/shape-vertex.png);
}

.shape.circle {
    background-image: url(../img/tools/shape-circle.png);
}

.shape.triangle {
    background-image: url(../img/tools/shape-triangle.png);
}

.shape.box {
    background-image: url(../img/tools/shape-box.png);
}

.shape.hex {
    background-image: url(../img/tools/shape-hexagon.png);
}

.shape.thin {
    background-image: url(../img/icons/pencil_thin.svg);
}

.shape.medium {
    background-image: url(../img/icons/pencil_medium.svg);
}

.shape.thick {
    background-image: url(../img/icons/pencil_thick.svg);
}

.custom-cursor.defaultControl {
    cursor: default;
}

.custom-cursor.dmitZoomBox {
    cursor: url(../img/icons/magnifier-left.png), url(img/icons/magnifier-left.cur), crosshair;
}

.custom-cursor.selectBoxControl {
    cursor: url(../img/icons/selection-select.png), url(img/icons/selection-select.cur), crosshair;
}

.custom-cursor.moveControl {
    cursor: default, move;
}

.custom-cursor.measureDistance {  
    cursor:  url(img/icons/ruler2.cur), crosshair !important;
    cursor: url(../img/icons/ruler2.png) 0 12, crosshair !important;
}

.custom-cursor.measureArea {
    cursor: url(../img/icons/ruler-crop.png), url(img/icons/ruler-crop.cur), crosshair !important;
}

.custom-cursor.dmitRemove {
    cursor: url(img/icons/erase-mouse.cur), crosshair !important; 
    cursor: url(../img/icons/erase-mouse.svg) 0 10, crosshair !important;
}

.custom-cursor.rotateControl {
    cursor: url(img/icons/rotate-mouse.cur), crosshair !important;
    cursor: url(../img/icons/rotate-mouse.svg) 10 10, crosshair !important;
}

.custom-cursor.dmitPolygon {
    cursor: url(../img/tools/shape-freehand.png), url(img/tools/shape-freehand.cur), crosshair !important;
}

.custom-cursor.dmitVertexPolygon {
    cursor: url(../img/tools/shape-vertex.png), url(img/tools/shape-vertex.cur), crosshair !important;
}

.custom-cursor.dmitCircle {
    cursor: url(../img/tools/shape-circle.png), url(img/tools/shape-circle.cur), crosshair !important;
}

.custom-cursor.dmitTriangle {
    cursor: url(../img/tools/shape-triangle.png), url(img/tools/shape-triangle.cur), crosshair !important;
}

.custom-cursor.dmitBox {
    cursor: url(../img/tools/shape-box.png), url(img/tools/shape-box.cur), crosshair !important;
}

.custom-cursor.dmitHexagon {
    cursor: url(../img/tools/shape-hexagon.png), url(img/tools/shape-hexagon.cur), crosshair !important;
}

.custom-cursor.dmitSketch {
    cursor: url(img/icons/pencil.cur), crosshair;
    cursor: url(../img/icons/pencil.png) 0 14, crosshair;
}

.olFramedCloudPopupContent .x-panel-reset .x-panel-body {
    border: none;
}

.x-window-body .md-basics ul, .x-window-body .md-basics li {
    list-style: disc;
    list-style-type: disc;
    list-style-position: inside;
}

img.not-available {
    display: none;
}